! vim: ft=xdefaults
!************************************************************************
!**           bbsmount.config  Configuration file for bbsmount         **
!************************************************************************

! ** auto reconfigure when config-file has changed **
bbsmount.autoConfig:			False

!** position of bbsmount window **
bbsmount.position: 			+0-0

!** bbsmount on top of other windows **
bbsmount.raised:			True

!** place bbsmount in the slit **
bbsmount.withdrawn:			True
!bbsmount.withdrawn:			False
!** don't show frame **
!bbsmount.shape:			True

!** define label style **
!bbsmount.transparent:			True

!** define images directory **
!bbsmount.imageprefix:			/tmp/bbsmount/images/

!** set debug level **
!bbsmount.debuglevel:			3

bbsmount.columns:			2
bbsmount.rows:				2
bbsmount.row.height:			30
bbsmount.column.width:			30
bbsmount.mount.pressed:			Sunken Diagonal Gradient Bevel1
bbsmount.mount.pressed.color:		slategrey
bbsmount.mount.pressed.colorTo:		lightgrey

! commands definition: (from 1 to n)
bbsmount.command1:			mount %s
bbsmount.command2:			umount %s
bbsmount.command3:			eject %s
bbsmount.command4:			eject -t %s
bbsmount.command5:			sudo /usr/bin/eject %s

! images definition: (from 1 to n)
bbsmount.image1:			mounted.xpm
bbsmount.image2:			unmounted.xpm
bbsmount.image3:			mountedcd.xpm
bbsmount.image4:			unmountedcd.xpm
bbsmount.image5:			mountedzip.xpm
bbsmount.image6:			unmountedzip.xpm
bbsmount.image7:			mounteddisk.xpm
bbsmount.image8:			unmounteddisk.xpm

bbsmount.mount1:			/mnt/floppy
bbsmount.mount1.mountedimage:		1
bbsmount.mount1.notmountedimage:	2
bbsmount.mount1.action1.command:	1,2
bbsmount.mount1.action1.button:		1

bbsmount.mount2:			/mnt/cdrom
bbsmount.mount2.mountedimage:		3
bbsmount.mount2.notmountedimage:	4
bbsmount.mount2.action1.command:	1,2
bbsmount.mount2.action1.button:		1
bbsmount.mount2.action2.command:	3
bbsmount.mount2.action2.button:		3
bbsmount.mount2.action2.modifiers:	!Shift
bbsmount.mount2.action3.command:	4
bbsmount.mount2.action3.button:		3
bbsmount.mount2.action3.modifiers:	Shift

bbsmount.mount3:			/mnt/zip4
bbsmount.mount3.mountedimage:		5
bbsmount.mount3.notmountedimage:	6
bbsmount.mount3.action1.command:	1,2
bbsmount.mount3.action1.button:		1
bbsmount.mount3.action2.command:	5
bbsmount.mount3.action2.button:		3

bbsmount.mount4:			/mnt/wd
bbsmount.mount4.mountedimage:		7
bbsmount.mount4.notmountedimage:	8
