!************************************************************************
!**           bbsmount.config  Configuration file for bbsmount         **
!************************************************************************

! ** auto reconfigure when config-file has changed **
! not implemented yet
bbsmount.autoConfig:			false

!** position of bbsmount window **
bbsmount.position: 			+0-0

!** bbsmount on top of other windows **
bbsmount.raised:			True

!** place bbsmount in the slit **
bbsmount.withdrawn:			True
!** don't show frame **
!bbsmount.shape:			True

!** define label style **
!bbsmount.transparent:			True

!** define images directory **
!bbsmount.imageprefix:			/tmp/bbsmount/images/

!** set debug level **
! When you run `./configure --enable-debug` you can see important notices
!bbsmount.debuglevel:			3

bbsmount.columns:			2
bbsmount.rows:				2
bbsmount.row.height:			30
bbsmount.column.width:			30
bbsmount.mount.pressed:			Sunken Diagonal Gradient Bevel1

! commands definition: (from 1 to n)
! 1,2,3,5 means that bbsmount will ignore 5, because there is not 4
bbsmount.command1:			mount %s
bbsmount.command2:			umount %s
bbsmount.command3:			sudo mount %s
bbsmount.command4:			sudo umount %s
bbsmount.command5:			eject %s
bbsmount.command6:			eject -t %s

! images definition: (from 1 to n)
bbsmount.image1:			mounted.xpm
bbsmount.image2:			unmounted.xpm
bbsmount.image3:			mountedcd.xpm
bbsmount.image4:			unmountedcd.xpm
bbsmount.image5:			mountedzip.xpm
bbsmount.image6:			unmountedzip.xpm
bbsmount.image7:			mounteddisk.xpm
bbsmount.image8:			unmounteddisk.xpm

bbsmount.mount1:			/mnt/floppy
bbsmount.mount1.mountedimage:		1
bbsmount.mount1.notmountedimage:	2
bbsmount.mount1.action1.command:	1
bbsmount.mount1.action1.button:		1
bbsmount.mount1.action1.modifiers:	Shift

bbsmount.mount2:			/mnt/cdrom
bbsmount.mount2.mountedimage:		1
bbsmount.mount2.notmountedimage:	1
! first number is command when mount point is not mounted,
! the second is command when mountpoint is mounted
! format is number[,number] -- there can't be any white space character
! between numbers and comma
bbsmount.mount2.action1.command:	1,2
bbsmount.mount2.action1.button:		1
! modifier can be: Shift Lock Control Mod[1-5]
! when you write ! before modifier it means, that this modifier can't be active
! !!! Warning: modifiers are case-sensitive !!!
bbsmount.mount2.action1.modifiers:	Control Mod1 !Shift
